
body 
{
font-family: arial, sans serif;
font-size: 12px;
color: #666666;
line-height: 20px;
text-align: justify;
}

td
{
font-size: 12px;
color: #666666;
line-height: 20px;
}

.container
{
background: #F4F2E4;
position: absolute;
left: 80px;
top: 0px;
width: 600px;
height: 100%;
background-color: #F4F2E4;
z-index: 1;
text-align: justify;
}

.content
{
margin: 0px;
padding: 20px;
}

h3
{
margin: 0px;
padding: 5px;
font-family: trebuchet ms, arial, sans serif;
font-size: 10px;
text-align: center;
}

h4
{
font-family: verdana;
font-size: 9px;
font-weight: bold;
text-align: right;
padding: 0px;
margin: 0px;
}

a.noborder:link, a.noborder:visited
{
border-width: 0px;
}

a.noborder:hover
{
position: relative;
top: 0px;
left: 0px;
background-color: #F4F2E4;
}

a:link
{
color: #990000;
text-decoration: none;
}

a:visited
{
color: #811316;
text-decoration: none;
}

a:hover, a:active
{
position: relative;
top: 1px;
left: 0px;
color: #666666;
border-width: 0px 0px 1px 0px;
border-color: #666666;
border-style: solid;
}

blockquote
{
margin: 0px;
padding: 10px;
background-color: #E7E5D1;
font-size: 9px;
font-family: verdana, sans serif;
line-height: 15px;
}

ul.linklist
{
font-family: verdana, sans serif;
font-size: 9px;
line-height: 14px;
text-align: left;
padding: 5px;
margin: 0px;
}

li.link
{
list-style: none;
padding: 7px;
}

small
{
font-family: verdana, sans serif;
font-size: 9px;
color: #8E8A72;
}